using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class Download : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void RadGrid1_NeedDataSource(object source, Telerik.Web.UI.GridNeedDataSourceEventArgs e)
    {
        DataTable dt = new DataTable();
        dt.Columns.Add(new DataColumn("Files"));

        DataRow dr = dt.NewRow();
        dr[0] = "Telerik.zip";
        dt.Rows.Add(dr);

        dr = dt.NewRow();
        dr[0] = "textFile.zip";
        dt.Rows.Add(dr);

        RadGrid1.DataSource = dt;
    }
}
